<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>About Me-Hala Amer</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">
					<img src="images/about-img.png" width="400" alt="yup thats me" class="img-fluid">
          <div class="row">
    			<div class="col-lg-6">
    				<h2>hala amer</h2>
    				<p class="lead mb-4">welcome to my blog</p>
    				<p class="mb-4">I am an interior designer by education and a maker by profession. I come from the Middle East and would like to use the experience I will obtain through guidance and a push of knowledge from the members of IAAC and Barcelona as a whole to help create a conversation in the East about taking the necessary steps towards a longer, more fulfilling future.  </p>
    		</div>
			</div>
				<img src="images/logo.png" alt="" class="img-fluid">
			</div>

	<!--		<div class="col-lg-5">
				<ul class="list-unstyled mt-3 mb-5 about-list">
					<li>- Web design</li>
					<li>- Brand Identity</li>
					<li>- Development & CMS</li>
					<li>- Phptography</li>
				</ul>
			</div>
		</div>
	</div>
</section> -->

<!-- Banner End -->

<!-- About start -->
<section class="section about border-top border-bottom">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 mb-5">
				<h3 class="mb-2">work experiences</h3>
			</div>

			<div class="col-lg-8">
				<div class="row">
					<div class="col-lg-6">
						<div class="about-info mb-5">
							<span>august 2018 - august 2019</span>
							<h4 class="mb-3 mt-1">fabrication lab technician</h4>
						</div>
						<div class="about-info">
							<span>august 2017 - may 2018</span>
							<h4 class="mb-3 mt-1">fabrication lab student monitors</h4>
						</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- About End -->

<!-- Skill Start -->
<!-- <section class="section skills">
	<div class="container">
		<div class="row">
			<div class="col-lg-4">
				<h3>My skills.</h3>
			</div>

			<div class="col-lg-8">
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Business Strategy</div>
		                	<span class="progress-bar-units ml-auto">80%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="80"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Design</div>
		                	<span class="progress-bar-units ml-auto">90%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="90"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Digital Strategy</div>
		                	<span class="progress-bar-units ml-auto">75%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="75"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Development</div>
		                	<span class="progress-bar-units ml-auto">85%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="85"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section> -->
<!-- Skill end -->

<!-- Cta Start -->
<section class="section-sm pt-0 cta">
	<div class="container">
		<div class="row align-items-center bg-dark p-5">
			<div class="col-lg-8">
				<h3 class="text-white mb-0">Want to discuss about my projects?</h3>
			</div>
			<div class="col-lg-4 text-lg-left mt-5 mt-lg-0">
				<a href="mailto:alzawaydehha@gmail.com" class="btn btn-white">let's talk</a>
			</div>
		</div>
	</div>
</section>
<!-- Cta ENd -->

<!--  Footer Start-->
<!-- <section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
